{% extends "base_root.html" %}


{% load static documents_tags wagtailcore_tags %}
{% block html_tag %}
<!--[if lt IE 7]> <html class="lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]> <html class="lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en" class="slideshow"> <!--<![endif]-->
{%  endblock html_tag %}

{% block custom_header_script %}
<style type="text/css">
  #mfPreviewBar {
    display: none !important;
  }
  h1 {
    font-size: 4em;
    margin-top: 0.5em;
  }
  p.home-p {
    font-size: 1.6em;
    margin-bottom: 1.6em;
  }
</style>
{% endblock custom_header_script %}
{% block body_tag %}
<body class="slideshow">
{% endblock %}
{% block banner %}
<div id="headlogo">
    <div class="container">
        <div class="row">
            <div class="w3">
                <a href=""><img src="{% static 'pics/logo-intro.png' %}" class="img-responsive" alt="logo"/></a>
            </div>
        </div>
    </div>
</div>
<div id="headintro">
    <div id="topmenu" class="smooth-scroll"> <!-- smoothly scroll to internal links # -->
        <div class="container">
            {% block menu %}
                {% get_site_root as site_root %}
                {% top_menu parent=site_root calling_page=self cssclass="pre3" hidetoplogo=True %}
            {% endblock %}
        </div>
    </div>
    <div id="topsubmenu" class="smooth-scroll"> <!-- smoothly scroll to internal links # -->
        <div class="container">
            <div class="row">
                <div class="w9 pre3">
                    <a href="#search"><i class="fa fa-search"></i>Search</a>
                    <a href="#submit"><i class="fa icon-puzzle"></i>Contribute</a>
                    <a href="#network"><i class="fa fa-random"></i>MiCorr Network</a>
                    <a href="#news"><i class="fa fa-calendar"></i>News</a>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock banner %}
{% block content_container %}
<!--  carrousel -->
<div id="slideshow-container" class="fullh1 hidden-xs">
    <div class="fullh2">


        <div id="slideshow" class="fullh3 carousel slide carousel-fade" data-ride="carousel" data-interval="5000">
            <!--hidden-xs -->
            <!-- Indicators -->
            <ol class="carousel-indicators">
                <li data-target="#slideshow" data-slide-to="0" class="active"></li>
                <li data-target="#slideshow" data-slide-to="1"></li>
                <li data-target="#slideshow" data-slide-to="2"></li>
                <li data-target="#slideshow" data-slide-to="3"></li>
                <li data-target="#slideshow" data-slide-to="4"></li>
            </ol>

            <!-- Wrapper for slides -->
            <div class="carousel-inner">
                <!-- 1st page -->

                <div class="item active">
                    <div class="slide"
                         style="background-image: url({% static 'slideshow/image7.jpg' %}); background-position: right center">
                        <div class="container">
                            <div class="row">
                                <div class="w5 pre6">
                                    <div class="slidetext">
                                        <h2><span style="color: #e78115; font-weight: bold;">MICORR</span> is a free
                                            online diagnosis supporting tool for anyone with a real interest in metal
                                            corrosion</h2>
                                        <p class="right">
                                            <a class="btn btn-default btn-lg" href="/learn/tour/">
                                                Take the tour <i class="fa fa-video-camera faded"></i>
                                            </a>
                                        </p>
                                        <p class="left no-underline"><a href="#" class="hide-slideshow"><i
                                                class="fa fa-close faded"></i> hide this presentation</a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 2nd page -->
                <div class="item">
                    <div class="slide"
                         style="background-image: url({% static 'slideshow/image8.jpg' %}); background-position: right bottom">
                        <div class="container">
                            <div class="row">
                                <div class="w5 pre7">
                                    <div class="slidetext">
                                        <h1>The examination of corrosion layers can reveal much about the condition of a
                                            metal artefact</h1>
                                        <h2><span style="color: #e78115; font-weight: bold;">MICORR</span> helps to
                                            diagnose corrosion forms</h2>
                                        <p class="right">
                                            <a class="btn btn-default btn-lg" href="/learn/tour/">
                                                Take the tour <i class="fa fa-video-camera faded"></i>
                                            </a>
                                        </p>
                                        <p class="left no-underline"><a href="#" class="hide-slideshow"><i
                                                class="fa fa-close faded"></i> hide this presentation</a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 3rd page -->
                <div class="item">
                    <div class="slide"
                         style="background-image: url({% static 'slideshow/image2.jpg' %}); background-position: right center">
                        <div class="container">
                            <div class="row">
                                <div class="w5 pre6">
                                    <div class="slidetext">
                                        <h1>Corrosion stratigraphy can be difficult to visualize</h1>
                                        <h2><span style="color: #e78115; font-weight: bold;">MICORR</span> allows to
                                            represent observed corrosion forms graphically</h2>
                                        <p class="right">
                                            <a class="btn btn-default btn-lg" href="/learn/tour/">
                                                Take the tour <i class="fa fa-video-camera faded"></i>
                                            </a>
                                        </p>
                                        <p class="left no-underline"><a href="#" class="hide-slideshow"><i
                                                class="fa fa-close faded"></i> hide this presentation</a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 4th page -->
                <div class="item">
                    <div class="slide"
                         style="background-image: url({% static 'slideshow/image6.jpg' %}); background-position: right center">
                        <div class="container">
                            <div class="row">
                                <div class="w5 pre6">
                                    <div class="slidetext">
                                        <h1>Corrosion forms often differ from simplified textbook descriptions</h1>
                                        <h2><span style="color: #e78115; font-weight: bold;">MICORR</span> allows
                                            comparative examination with real case studies</h2>
                                        <p class="right">
                                            <a class="btn btn-default btn-lg" href="/learn/tour/">
                                                Take the tour <i class="fa fa-video-camera faded"></i>
                                            </a>
                                        </p>
                                        <p class="left no-underline"><a href="#" class="hide-slideshow"><i
                                                class="fa fa-close faded"></i> hide this presentation</a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 5th page -->
                <div class="item">
                    <div class="slide"
                         style="background-image: url({% static 'slideshow/image5.jpg' %}); background-position: right center">
                        <div class="container">
                            <div class="row">
                                <div class="w5 pre6">
                                    <div class="slidetext">
                                        <h1>Micorr relies on multiple contributors to enrich the database with new
                                            corrosion models</h1>
                                        <h2>Your contribution will keep <span
                                                style="color: #e78115; font-weight: bold;">MICORR</span> alive and make
                                            it more performing</h2>
                                        <p class="right">
                                            <a class="btn btn-default btn-lg" href="/learn/tour/">
                                                Take the tour <i class="fa fa-video-camera faded"></i>
                                            </a>
                                        </p>
                                        <p class="left no-underline"><a href="#" class="hide-slideshow"><i
                                                class="fa fa-close faded"></i> hide this presentation</a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of pages -->
            </div>

            <!-- Controls -->
            <a class="left carousel-control" href="#slideshow" role="button" data-slide="prev">
                <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="right carousel-control" href="#slideshow" role="button" data-slide="next">
                <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
            <div class="arrowbottom"></div>

        </div>

    </div>
</div>

<!-- End of carrousel -->

<div id="slideshow-replacement" style="display:none;">
    <div class="container">
        <div class="row">
            <div class="line right">
                <a class="btn btn-default btn-lg" href="/learn/tour/">
                    Take the tour <i class="fa fa-video-camera faded"></i>
                </a>
            </div>
        </div>
    </div>
</div>

<div id="search" class="paleframe">
  <div class="container">
    <div class="row center">
      <div class="line center">
        <h1>Search</h1>
      </div>
    </div>
    <div class="row center">
      <p class="home-p">A corrosion form in MiCorr database</p>
    </div>
    <div class="row center">
        <a href="{% url 'artefacts:artefact-search-by-keywords' %}">
        <div class="c4">
          <i class="icon-searchbox disc fa-4x"></i>
          <h3>By keywords</h3>
        </div>
      </a>
      <a href="{% url 'ifompat_manager:ifompat_home' %}">
        <div class="c4">
          <i class="fa fa-eye disc fa-4x"></i>
          <h3>By visual inspection</h3>
        </div>
      </a>
      <a href="{% url 'artefacts:searchStratigraphy' %}">
        <div class="c4">
          <i class="icon-micorr disc fa-4x"></i>
          <h3>By stratigraphy representation</h3>
        </div>
      </a>
    </div>
  </div>
</div>

<div id="submit" class="lightframe">
  <div class="container mb-4 mt-4">
    <div class="line center">
      <h1>Contribute</h1>
    </div>
    <div class="row center">
      <p class="home-p">Add a corrosion form in MiCorr database</p>
    </div>
    <div class="row center">
      <a href="{% url 'artefacts:artefact-create' %}">
        <div class="c12">
          <i class="icon-collaboration disc fa-4x"></i>
          <h3>Enrich the database</h3>
        </div>
      </a>
    </div>
  </div>
</div>

<div id="network" class="paleframe">
  <div class="container mb-4 mt-4">
    <div class="line center">
      <h1>MiCorr network</h1>
    </div>
    <div class="c12" id="network">
      <div class="row" style="margin-bottom: 1em;">
        <div class="c6">
          <h3><i class="fa fa-users faded"></i> Find specialists</h3>
          <div class="dropdown">
            <button class="btn btn-default dropdown-toggle fill" type="button" id="dropdownMenu1" data-toggle="dropdown">
              Select expertise <span class="caret"></span>
            </button>
            <ul class="dropdown-menu" role="menu" aria-labelledby="dropdownMenu1">
              <li role="presentation"><a role="menuitem" tabindex="-1" href="/network#conservation">Conservation</a></li>
              <li role="presentation"><a role="menuitem" tabindex="-1" href="/network#corrosion">Corrosion science</a></li>
              <li role="presentation"><a role="menuitem" tabindex="-1" href="/network#archeometry">Archaeometry</a></li>
              <li role="presentation"><a role="menuitem" tabindex="-1" href="/network#archaeometallurgy">Archaeometallurgy</a></li>
              <li role="presentation"><a role="menuitem" tabindex="-1" href="/network#metallography">Metallography</a></li>
              <li role="presentation"><a role="menuitem" tabindex="-1" href="/network#analysis">Analysis</a></li>
            </ul>
          </div>
        </div>
        <div class="c6">
          <h3><i class="fa fa-university faded"></i> Find institutions</h3>
          <div class="dropdown">
            <button class="btn btn-default dropdown-toggle fill" type="button" id="dropdownMenu1" data-toggle="dropdown">
              Filter by... <span class="caret"></span>
            </button>
            <ul class="dropdown-menu" role="menu" aria-labelledby="dropdownMenu1">
              <li role="presentation"><a role="menuitem" tabindex="-1" href="/network#museums">Museums</a></li>
              <li role="presentation"><a role="menuitem" tabindex="-1" href="/network#conservation">Conservation laboratories / Centers</a></li>
              <li role="presentation"><a role="menuitem" tabindex="-1" href="/network#research">Research laboratories</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div id="news" class="lightframe">
    <div class="container">
        <div class="line center">
            <h1>News</h1>
        </div>
        <div class="c12">
            <div class="row">
                <div class="c3"><h3><i class="fa fa-calendar-o faded"></i>
                    {{ top_news.date|date:"F d, Y" }}</h3>
                </div>
                <div class="c9">
                    <h3>{{ top_news.title }}</h3>
                    <p class="small">{{ top_news.intro|richtext }}</p>
                    <p><i class="fa fa-chevron-right faded"></i> <a href="{{ top_news.url }}">more</a></p>
                </div>
            </div>
            <div class="row underline">
                <div class="c2 pre10">
                    <h3><a href="{% slugurl 'micorr-news' %}"> <i class="fa fa-folder disc"></i> Archives</a>
                    </h3>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock content_container %}
